.. _nwlistopdat:

============================================
Dados Gerais do NWLISTOP (nwlistop.dat)
============================================

.. currentmodule:: inewave.nwlistop.nwlistopdat

Os dados gerais para a execução do programa NWLISTOP, localizados no arquivo geralmente denominado
nwlistop.dat, são armazenados na classe:

.. autoclass:: Nwlistopdat
   :members:
